Multiple Groone Products 'abspath' Parameter Remote File Include Vulnerability

Bugtraq ID: 33578
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 03 2009 12:00AM
Updated: Mar 10 2009 07:36PM
Credit: k3vin mitnick( tunisianblackhat team )
Vulnerable: Groone GLinks 2.1
Groone GBook 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus